{
  "Entries":[
    {
      "ID":1, "DataVersion":445, "Enable":2, "Price":2400, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":4, "ItemValue":100220, "ItemCount":1, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":1, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":2, "DataVersion":445, "Enable":2, "Price":3600, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":4, "ItemValue":100220, "ItemCount":1, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":2, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":3, "DataVersion":445, "Enable":2, "Price":4800, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":4, "ItemValue":100220, "ItemCount":1, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":3, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":4, "DataVersion":445, "Enable":2, "Price":1600, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":2, "ItemValue":60001, "ItemCount":10, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":4, "IsShowCount":1
    },
    {
      "ID":5, "DataVersion":445, "Enable":2, "Price":300, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":30003, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":5, "IsShowCount":1
    },
    {
      "ID":6, "DataVersion":445, "Enable":2, "Price":10, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":3, "ItemValue":10001, "ItemCount":100, "MaxPurchaseCount":500, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":6, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":7, "DataVersion":445, "Enable":2, "Price":400, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31001, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":7, "IsShowCount":1
    },
    {
      "ID":8, "DataVersion":445, "Enable":2, "Price":1200, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":8, "IsShowCount":1
    },
    {
      "ID":9, "DataVersion":445, "Enable":2, "Price":400, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31005, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":9, "IsShowCount":1
    },
    {
      "ID":10, "DataVersion":445, "Enable":2, "Price":1200, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":10, "IsShowCount":1
    },
    {
      "ID":11, "DataVersion":445, "Enable":2, "Price":400, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31009, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":11, "IsShowCount":1
    },
    {
      "ID":12, "DataVersion":445, "Enable":2, "Price":1200, "ConsumeItemPrefix":2, "ConsumeItemValue":60011, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1632808800, "CloseAt":1636311599, "GameProductID":"", "ViewOrder":12, "IsShowCount":1
    }
  ]
}